.m-error-5 {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 70vh;
}
.m-error-5 .m-error_container {
	text-align: left;
	padding-top: 10vh;
}
.m-error-5 .m-error_container .m-error_title > h1 {
	font-size: 14rem;
	font-weight: 600;
	color: #000;
	-webkit-text-stroke-color: white;
}
.m-error-5 .m-error_container .m-error_subtitle {
	color: #000;
	margin-top: 9rem;
	font-size: 2.3rem;
	font-weight: 600;
}
.m-error-5 .m-error_container .m-error_description {
	color: #000;
	margin-left: 0;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 130%;
}
@media (max-width: 768px) {
    .m-error-5 {
        background-position: bottom;
        height: 80vh;
    }
	.m-error-5 .m-error_container .m-error_title > h1 {
		font-size: 6rem;
	}
	.m-error-5 .m-error_container .m-error_subtitle {
		margin-top: 4rem;
		font-size: 2rem;
		line-height: 2rem;
	}
    .m-error-5 .m-error_container .m-error_description {
        font-size: 1.3rem;
    }
}
